<?php
date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];
 

		include('../conexion.php'); 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s'  or $_SESSION['tipo_usu']=='c'  or $_SESSION['tipo_usu']=='v'){
		}else{
			header('location:error.php');
		}
		if($_SESSION['tipo_usu']=='a'){
			$titulo='SUPERVISOR';
		}else{
			$titulo='USUARIO';
		}
		
$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
$resultado = $mysqli->query($consulta);
$row = $resultado->fetch_array();
 $nomb = $row["usu"];

 $cdgcaj = $row["codusu"];



	

 
$hoy=date("d/m/Y");
$hora=date("H:i:s");
$fechac=date("Y-m-dTH:i:sP");

		

 $codfacturatmp=$_POST["numfac"];
 $codfactura=$_POST["numfac"];
 
 
 
 
 		$consulta="UPDATE trabajos SET estmec=1 WHERE  codfactura= '$codfactura' "; 
		$mysqli->query($consulta);
		





	$cabecera1="Inicio >> Ventas &gt;&gt; Nuev Trabajo ";
	$cabecera2="Transacción satisfactoria";
	

?>

	<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function aceptar() {
			location.href="index.php";
		}
		
		
		
		
				
				
		function imprimir_PUNTO_VENTA(codtrabajo) {

		
		window.open("../fpdf/imprimir_liquidacion_mecanico.php?codtrabajo="+codtrabajo);

		}
		
		
		
		  window.onkeydown = tecla;

  function tecla(event) {
  if(  event.keyCode ==13	) {    num = event.keyCode;

if(num==13)aceptar(); // f3  busqueda de clientes 

  }
	  }	
	  
function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		
		
		function inicio(){
	   		
    document.getElementById("codproforma").focus();
}		
	

		</script>
<?php 
		
	
echo "<script>";
echo "imprimir_PUNTO_VENTA($codfactura);";
echo "</script>";	



?>
</head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
	<body onLoad="nobackbutton(); inicio()">
			<div id="zonaContenido">
         	<div class="contenidoPago">
			   <div align="center">
			     <table width="85%"  border="0">
			      <tr>
			        <td colspan="6">&nbsp;</td>
		          </tr>
			      <tr>
			        <td width="89">&nbsp;</td>
			        <td width="3">&nbsp;</td>
			        <td width="61">&nbsp;</td>
			        <td width="68" class="fuente8">&nbsp;</td>
			        <td width="480" >&nbsp;</td>
			        <td width="1">&nbsp;</td>
		          </tr>
			      <tr>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td class="fuente8">&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
		          </tr>
			      <tr>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
		          </tr>
		         </table>
                <input id="codproforma"    name="codproforma"     type="hidden" />

			    <br> 
			    </br>
				<table width="100%" border="0">
  <tr>
    <td colspan="4">&nbsp;</td>
    </tr>
</table>

				
			    
		  </div>
				<div id="botonBusquedaAWR">					
					<div id="" align="center">
					<p><span class="fuente_gracias"></span></p>
					<p><span class="fuente_gracias">	</span><span class="fuente_gracias"><img src="../img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Salir"> 		 <img src="../img/punto_venta.fw.png" alt="im" width="128" height="128" border="0" title="Imprimir Pago" onClick="imprimir_PUNTO_VENTA('<?php echo $codfactura; ?>')"></span></p>
				</div>
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>


				

					
					
